import { TestBed } from '@angular/core/testing';

import { LifeCommonService } from './life-common.service';

describe('LifeCommonService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: LifeCommonService = TestBed.get(LifeCommonService);
    expect(service).toBeTruthy();
  });
});
